gity vulnerabilities

A nice Git wrapper for Node.

Latest version

1.0.5

First published

6 years ago

Latest version published

5 years ago

Licenses detected

  • license: MIT >=0
Continuously find & fix vulnerabilities like these in your dependencies. Test and protect your applications

Direct Vulnerabilities

Known vulnerabilities in the gity package. This does not include vulnerabilities belonging to this package’s dependencies.

Report new vulnerabilities
Vulnerability Vulnerable versions Snyk patch Published
  • M
Remote Code Execution (RCE)
* Not available 25 Sep, 2020
Versions
Version Published Licenses Direct Vulnerabilities
gity 1.0.5 Latest 11 May, 2015 MIT
  • 0 H
  • 1 M
  • 0 L
gity 1.0.4 11 May, 2015 MIT
  • 0 H
  • 1 M
  • 0 L
gity 1.0.3 19 Apr, 2015 MIT
  • 0 H
  • 1 M
  • 0 L
gity 1.0.2 19 Apr, 2015 MIT
  • 0 H
  • 1 M
  • 0 L
gity 1.0.1 12 Apr, 2015 MIT
  • 0 H
  • 1 M
  • 0 L
gity 1.0.0 09 Apr, 2015 MIT
  • 0 H
  • 1 M
  • 0 L
gity 0.0.10 08 Apr, 2015 MIT
  • 0 H
  • 1 M
  • 0 L
gity 0.0.9 08 Apr, 2015 MIT
  • 0 H
  • 1 M
  • 0 L
gity 0.0.8 08 Apr, 2015 MIT
  • 0 H
  • 1 M
  • 0 L
gity 0.0.7 08 Apr, 2015 MIT
  • 0 H
  • 1 M
  • 0 L
gity 0.0.6 07 Apr, 2015 MIT
  • 0 H
  • 1 M
  • 0 L
gity 0.0.5 07 Apr, 2015 MIT
  • 0 H
  • 1 M
  • 0 L
gity 0.0.4 07 Apr, 2015 MIT
  • 0 H
  • 1 M
  • 0 L
gity 0.0.3 07 Apr, 2015 MIT
  • 0 H
  • 1 M
  • 0 L
gity 0.0.2 07 Apr, 2015 MIT
  • 0 H
  • 1 M
  • 0 L
gity 0.0.1 06 Apr, 2015 MIT
  • 0 H
  • 1 M
  • 0 L